List TransactionsAsk AIget https://sandbox.newline53.com/api/v1/transactionsRetrieves a list of Transactions. Transactions representing expired authorizations or expired reversals are suppressed by default.Query Paramscustomer_uidstringFilter by Customer. Multiple values are allowed, e.g. customer_uid[]=uKxmLxUEiSj5h4M3&customer_uid[]=y9reyPMNEWuuYSC1.pool_uidstringFilter by pool. Multiple values are allowed, e.g. pool_uid[]=wTSMX1GubP21ev2h&pool_uid[]=7UvkHn3Ss9AbWe2c.source_synthetic_account_uidstringFilter by source Synthetic Account. Multiple values are allowed, e.g. source_synthetic_account_uid[]=4XkJnsfHsuqrxmeX&source_synthetic_account_uid[]=aeD4RMVyTKaspEzj.destination_synthetic_account_uidstringFilter by destination Synthetic Account. Multiple values are allowed, e.g. destination_synthetic_synthetic_uid[]=exMDShw6yM3NHLYV&destination_synthetic_account_uid[]=1WVbRrp1s1MvTaAe.synthetic_account_uidstringFilter by Synthetic Account, source or destination. Multiple values are allowed, e.g. synthetic_account_uid[]=4XkJnsfHsuqrxmeX&synthetic_account_uid[]=exMDShw6yM3NHLYV.typestringenumFilter by type. Multiple values are allowed, e.g. type[]=dispute&type[]=fee.achachach_returnatm_withdrawalbook_transfercard_loadcard_purchasecard_refundcash_loadcorporate_actioncreditdenied_authorizationdisputefeeinstant_paymentinterestotherpeer_to_peer_transferreversalreversed_transferwireShow 20 enum valueshas_returnbooleanFilter by return. Only transactions that have returns (present or absend) to be included in the results.truetruefalseshow_denied_authsbooleanCauses transactions with a status of denied (suppressed by default) to be included in the results.truetruefalseshow_expiredbooleanCauses transactions with a status of expired (suppressed by default) to be included in the results.truetruefalsestatusstringenumFilter by status. Multiple values are allowed, e.g. status[]=queued&status[]=pending.canceledqueuedpendingsettledfailedexpireddeniedAllowed:canceledqueuedpendingsettledfailedexpireddeniedsearch_descriptionstringAttempts to search for the provided string in the description field. '*' can be used as a wildcard at the beginning or end of the string. Any record with a match will be returned.include_zerobooleanCauses transactions with a us_dollar_amount = 0 (suppressed by default) to be included in the results.truetruefalselimitintegerDefaults to 100Maximum number of items to retrieve. This filter is automatically applied with the default value if not given.offsetintegerDefaults to 0Index of the items to start retrieving fromsortstringenumcreated_at_asccreated_at_descdescription_ascdescription_descid_ascid_descsettled_index_ascsettled_index_descus_dollar_amount_ascus_dollar_amount_descShow 10 enum valuescreated_at_afterdate-timeReturn only results with created_at after the provided ISO 8601 date or timestampcreated_at_beforedate-timeReturn only results with created_at before the provided ISO 8601 date or timestampsettled_at_afterdate-timeReturn only transactions with settled_at after the provided ISO 8601 timestampsettled_at_beforedate-timeReturn only transactions with settled_at before the provided ISO 8601 timestampinitial_action_at_afterdate-timeReturn only transactions with initial_action_at after the provided ISO 8601 timestampinitial_action_at_beforedate-timeReturn only transactions with initial_action_at before the provided ISO 8601 timestampsettled_index_afterintegerReturn only transactions with settled_index after the provided valuesettled_index_beforeintegerReturn only transactions with settled_index before the provided valueid_afterintegerReturn only transactions with id after the provided valueid_beforeintegerReturn only transactions with id before the provided valueHeadersx-trace-idstringrequiredA unique identifier provided for each request. Duplicate values submitted in requests within 7 days of each other will cause the request to be rejected.Response 200A list of Transactions is returnedUpdated 7 months ago